# BEGIN SourceDeps(oneline):
BuildRequires: perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Math/GMP.pm) perl(Module/Build.pm) perl(Test/More.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name App-intsum
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0.2
Release: alt1
Summary: sums decimal big integers from stdin or files - one in each line.
Group: Development/Perl
License: mit
URL: http://metacpan.org/release/App-intsum

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SH/SHLOMIF/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Performs an arithmetic sum of decimal integers in the files given as command
line arguments and STDIN.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/A*
%_bindir/*
%_man1dir/*

%changelog
* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.0.2-alt1
- initial import by package builder

